st					= er
nd					= 
rd					=
th					=
weekday_1     		= Dimanche
weekday_2     		= Lundi
weekday_3     		= Mardi
weekday_4     		= Mercredi
weekday_5     		= Jeudi
weekday_6     		= Vendredi
weekday_7     		= Samedi
short_weekday_1		= Dim
short_weekday_2		= Lun
short_weekday_3		= Mar
short_weekday_4		= Mer
short_weekday_5		= Jeu
short_weekday_6		= Ven
short_weekday_7		= Sam
month_1				= Janvier
month_2				= Février
month_3				= Mars
month_4				= Avril
month_5				= Mai
month_6				= Juin
month_7				= Juillet
month_8				= Août
month_9				= Septembre
month_10			= Octobre
month_11			= Novembre
month_12			= Décembre
short_month_1		= Jan
short_month_2		= Fév
short_month_3		= Mar
short_month_4		= Avr
short_month_5		= Mai
short_month_6		= Jun
short_month_7		= Jul
short_month_8		= Aoû
short_month_9		= Sep
short_month_10		= Oct
short_month_11		= Nov
short_month_12		= Déc
	